{
  "format_version": "1.8.0",
  "animations": {
    "animation.vatonage_mutants.bee_stinger.first_person_hold": {
      "loop": true,
      "bones": {
        "rightArm": {
          "rotation": [20, 85, -115],
          "position": [0, -22, 5]
        },
        "swordroot": {
          "rotation": [0, 0, 25]
        }
      }
    },
    "animation.vatonage_mutants.bee_stinger.third_person_hold": {
      "loop": true,
      "bones": {
        "rightArm": {
          "position": [0, 2, 0]
        }
      }
    }
  }
}
